	img {display: block; float: left:}

	.frame {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;}
	
		.fon {
	position: relative;
	height: 780px;
	width: 1140px;
   top: 4.2%;
	background-image: url(../fon_int.gif);}
	
	.fonng {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
		
	.top_menu {	position: absolute;
	left: 23px;
	top: -11px;
	z-index: 2;
			}
	
	ul {
		margin-top: 3px;
	}
	
	.logo {
	position: relative;
	left: 25px;
	top: 35px;
	 float: left;
	 z-index: 4;}
	
.menu_block {
	position: relative;
	left: 109px;
	top: 44px;
	height: 32px;
	width: 728px;
	float: left;
	z-index: 2;
}
	
 .butt {
	display: block;
	float: left;
	margin-right: 10px;
	background-image: url(../../images/butt_fon.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 132px;
	font-size: 16px;
	vertical-align: text-bottom;
	font-family: "Palatino Linotype", serif;
	text-decoration: none;
	font-style: normal;
	color: White;
	cursor: hand;}
	
	 .butt_null {
	display: block;
	float: left;
	/*margin-right: 10px;*/
	background-image: url(images/pic.gif);
	background-repeat: no-repeat;
	/*height: 31px;*/
	width: 132px;
	font-size: 16px;
	vertical-align: text-bottom;
	font-family: "Palatino Linotype", serif;
	text-decoration: none;
	font-style: normal;
	color: White;
	cursor: default;
}

		
	.butt:hover {background-position: -131px;
font-weight: bolder; color: White;}

.return {
position: absolute;
	left: 124px;
	top: 187px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: Maroon;
	font-family: "Palatino Linotype", "MS Serif", "New York", serif;
	z-index: 4;
}

.zag {
position: absolute;
	left: 172px;
	top: 194px;
	width: 626px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: Maroon;
	font-family: "Palatino Linotype", "MS Serif", "New York", serif;
	z-index: 2;
}

.menubar {
	position: absolute;
	left: 150px;
	top: 222px;
	float: left;
	width: 700px;
	height: 40px;
	font-family: "Palatino Linotype", serif;
	font-size: 14px;
	z-index: 3;
}

.menubar_el {
	float: left;
	background: url(../zkl_r.gif) no-repeat right top;
	text-decoration: none;
	cursor: hand;
	height: 40px;
	width: 170px;
	}
 
.menubar_a {
	display: block;
	float: left;
	height: 40px;
	width: 170px;
	background: url(../zkl_l.gif) no-repeat left top;
	text-decoration: none;
		color: White;
		text-align: center;
		padding-top: 1px;
} 

.menub_d_act {
	float: left;
	height: 40px;
	width: 170px;
	background: url(../zkl_r_act.gif) no-repeat right top; 
	text-decoration: none;
	}
 
.menub_a_act{
	display: block;
	float: left;
	height: 40px;
	width: 170px;
	background: url(../zkl_l_act.gif) no-repeat left top;
	text-decoration: none;
	color: White;
	text-align: center;
	padding-top: 1px;}
	
	
.text_konteiner {
	position: absolute;
	left: 150px;
	top: 260px;
	height: 407px;
	width: 676px;
	float: left;
	border: 2px solid Maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	overflow-y: scroll;
	z-index: 2;
}
.il {float: right; margin: 4px 0px 4px 15px;"
	
}
p {
	text-align: justify;
}

.text_ng {
	margin: 6px 4px 2px 14px;}

 a {
 	color: Maroon;
 }
 
 .red {
 	color: Red;
 }
 	
	.poem {
	position: relative;
	left: 435px;
	top: -555px;
	height: 500px;
	width: 248px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: Black;
	text-align: left;
}

.skrep {
background-image: url(../skrep.gif);
	position: absolute;
	top: 681px;
	left: 105px;
	text-align: left;
	font-size: 12px;
	float: left;
	font-family: "Palatino Linotype", serif;
	width: 203px;
	height: 88px;
	color: Black;
	text-decoration: none;
	z-index: 4;
}

#active {background-position: -132px;
font-weight: bolder; color: White; cursor: text;}

#aboutinfo {position: relative;
	top: -612px;
	left: -106px;}
